<template>
	<view data-component-name="diy-comp-extend"></view>
</template>

<script>
// 自定义扩展组件
import DiyMinx from './minx.js'
export default {
	name: 'diy-comp-extend',
	props: {
		value: {
			type: Object
		}
	},
	mixins: [DiyMinx],
	data() {
		return {};
	},
	computed: {},
	created() { },
	methods: {}
};
</script>

<style></style>
